/* 
    Document   : CategoryFiltering
    Created on : May 15, 2013, 9:49:05 AM
    Author     : scottmarkoski
    Description:
        Purpose of the stylesheet follows.
*/

#categoryFilter {
    border: 2px solid #91BDD3;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 3px 5px;
}

#categoryFilter .columns.three .column {
    width: 32.9%;
}

#categoryFilter .column {
    height: 135px;
    overflow-y: auto;
    overflow-x: hidden;
    border-left: 1px solid #91BDD3;
    padding-left: 3px;
}

#categoryFilter .column:first-child {
    border-left: none;
    padding-left: 0;
}

#categoryFilter .column ul {
    list-style: none;
    padding-left: 0;
}

#categoryFilter li {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#categoryFilter li.selected {
    background-color: #E7F1F5;
}

#categoryFilter #categoryBreadcrumbs {
    border-bottom: 2px solid #91BDD3;
    padding-bottom: 3px;
}

#categoryFilter #conditionsFilter {
    border-top: 2px solid #91BDD3;
    padding: 3px 0;
}

#categoryFilter #conditionsFilter p {
    display: inline-block;
    width: 32%;
    padding: 0;
    margin: 0;
}

#categoryFilter a.selectedCategory, #categoryFilter a.unselectedCategory {
    font-size: 18px;
    margin-right: 5px;
}

#categoryFilter a.unselectedCategory:hover, #categoryFilter a.unselectedCategory:link:hover, #categoryFilter a.unselectedCategory:visited:hover,
#categoryFilter a.selectedCategory:hover, #categoryFilter a.selectedCategory:link:hover, #categoryFilter a.selectedCategory:visited:hover{
    text-decoration: none;
} 